html, body, form
{
  height: 100%;
}

body
{
  /*background-color: #a8b6c4;874343*/
  background-color: #556480;/*Nedre färgen*/
  font-family:'trebuchet ms',arial,verdana,sans-serif;
  font-size: 80%;
  color: #535353;
}

.background
{
  height: 100%;
  width: 100%;
  /*background-color: #f4f7f9;*/
  background-color: #8893a8;/*Övre färgen*/
  background-image: url('/global/images/layout/partsearch.v2/bg/bg_body_blue.png');
  background-position: bottom;
  background-repeat: repeat-x;
}

.page
{
  height: 100%;
  width: 100%;
  background-image: url('/global/images/layout/partsearch.v2/bg/bg_body_wings_blue.png');
  background-position: top center;
  background-repeat: no-repeat;
}

.content
{
  margin: 0px auto;
  width: 970px;
  min-height: 100%;
  border-right: solid 1px #8f8f8f;/*#bfcbd7;*/
  border-left: solid 1px #8f8f8f;/*#bfcbd7;*/
  background-color: #fff;
}

* html .content {
height: 100%;
}

.statusbar
{
  margin: 0px auto;
  padding: 5px 0px;
  width: 930px;
  
  position: relative;
  /*font-size: 0.9em;*/
  /*line-height: 16px;*/
}

.banner
{
  height: 80px;
  width: 970px;
  /*background-image: url('/global/images/layout/partsearch.v2/banner.v2_comment.png');*/
  background-image: url('/global/images/layout/partsearch.v2/banner.v2.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.menubar
{
  margin: 0px 16px;
  margin-top: 10px;
  height: 44px;
  width: 938px;
  background-image: url('/global/images/layout/partsearch.v2/menubar.v2.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.banner2
{
  /*
  margin: 10px 20px;
  width: 930px;
  */
  /*height: 160px;*/
}

.pagecontent_full_margin
{
  margin: 0px auto 0px auto;
  width: 930px;
}

.pagecontent_full
{
  margin: 0px auto 0px auto;
  width: 970px;
}

.pagecontent_left
{
  /*border-top: solid 1px #d9d9d9;*/
  margin-right: 5px;
  margin-bottom: 10px;
}

.pagecontent_right
{
  /*border-top: solid 1px #d9d9d9;*/
  margin-left: 5px;
  margin-bottom: 10px;
}

.box
{
  margin: 0px 0px;
  padding: 10px 0px;
  border-top: solid 1px #d9d9d9;
}

.box_notice
{
  padding: 5px;
  margin: 20px 80px; 
  border: solid 1px #cacaaa;
  background-color: #f7f7db;
  color: #606045;  
}

.box_error
{
  margin-bottom: 10px;
  border: solid 1px #be3737;
  background-color: #f6e7e7;
  color: #703232;  
}

.box_done
{
  padding: 5px;
  margin: 20px 80px;  
  border: 1px solid #557F39;
  background-color: #D7EFBA;
}

.box_filter
{
  /*padding: 10px;*/
  border: solid 5px #eae1cb;
  background-color: #fdfdfd;
}

.pagecontent_left .box
{
  margin-right: 10px;
}

div.code
{
  padding: 10px;
  background-color: #fafafa;
  border: dotted 1px #e8e8e8;
  font-family: Courier New;
  font-size: 11px;
}

div.footer_holder
{
  vertical-align: text-bottom;
  padding: 50px 20px 20px 20px;
}

div.footer
{
  padding: 7px 0px;
  border-top: solid 1px #d9d9d9;
  border-bottom: solid 1px #d9d9d9;  
  
  font-family: verdana;
  font-size: 0.8em;
  
  color: #bbb;
}

.footer a
{
  color: #aac5dd;
  text-decoration: none;
}

.footer a:hover
{  
  color: #aac5dd;
  text-decoration: underline;
}

a
{
  color: #02639c;
}

a:hover
{
  text-decoration: none;
}

.menubar a
{
  color: #fff;
  text-decoration: none;
}

.menubar a:hover
{
  text-decoration: underline;
}

a.invert
{
  text-decoration: none;
}

a:hover.invert
{
  text-decoration: underline;
}

a.revert
{
  text-decoration: underline;
}

a:revert.invert
{
  text-decoration: none;
}

a.listVisited:visited
{
  color: red;
}

a.breadcrum {
  color: inherit;
  text-decoration: none;
  font-style: normal;
}

b.notvalid
{
  color: #818161;
}

b.valid
{
  color: #578a3c;
}

div.vcx
{
  /*box in partsearch code_ext*/
  margin: 5px 0px 0px 17px;
}

div.partlist_more
{
  margin-top: 10px;
  border-top: solid 1px #d5d7d8;
  border-bottom: solid 1px #d5d7d8
}

div.ajax_input_container
{
  height: 22px;
  width: 205px;
  background-image: url('/global/images/layout/partsearch.v2/bg_input_ajax.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.ajax_result
{
  display: none;
}

div.ajax_result_bg_header
{
  height: 25px;
  background-image: url('/global/images/layout/partsearch.v2/bg_ajax_result_header.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.ajax_result_content
{
  padding: 5px 20px;
  background-color: #f6f8f9;
  /*background-color: pink;*/
}

div.ajax_result_box
{
  /*margin: 0px 5px;
  width: 250px;*/
  padding: 10px;
  background-color: #fff;
  border: solid 1px #e0e2e3;
  font-size: 0.9em;
}

div.ajax_result_bg_footer
{
  height: 25px;
  background-image: url('/global/images/layout/partsearch.v2/bg_ajax_result_footer.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.makesearch
{
  width: 400px;
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_makesearch.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.regnrsearch
{
  width: 250px;
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_regnrsearch.png');
  background-repeat: no-repeat;
  background-position: top left;  
}

div.artnosearch
{
  width: 250px;
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_artnosearch.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.bt_makesearch
{
  width: 400px;
  height: 5px;
  background-image: url('/global/images/layout/partsearch.v2/bt_ps_makesearch.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.bt_regnrsearch
{
  width: 250px;
  height: 5px;
  background-image: url('/global/images/layout/partsearch.v2/bt_ps_regnrsearch.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.bt_artnosearch
{
  width: 250px;
  height: 5px;
  background-image: url('/global/images/layout/partsearch.v2/bt_ps_artnosearch.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.parttypeHolder
{
  padding-top: 31px;
  height: 29px;
  background-image: url('/global/images/layout/partsearch.v2/bg_parttype_holder_50x60.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}

div.parttypeTabHolder
{
  margin: 0px auto;
  height: 29px;
  width: 930px;
}

div.parttypeTabLeft
{
  float: left;
  width: 14px;
  height: 29px;
  background-image: url('/global/images/layout/partsearch.v2/bg_parttype_tab_left_14x29.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.parttypeTabContent
{
  float: left;
  padding: 4px 10px 0px 10px;
  height: 25px;
  line-height: 25px;
  font-weight: bolder;
  background-image: url('/global/images/layout/partsearch.v2/bg_parttype_tab_content_10x29.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.parttypeTabRight
{
  float: left;
  width: 14px;
  height: 29px;
  background-image: url('/global/images/layout/partsearch.v2/bg_parttype_tab_right_14x29.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.parttypeTabNone
{
  float: left;
  padding: 4px 10px 0px 10px;
  height: 25px;
  line-height: 25px;
}

ul.tab_holder
{
  margin: 0px;
  padding: 0px;
  height: 24px;
  /*margin-bottom: 1px;*/
}

li.tab_start
{
  display: block;
  float: left;
  list-style-type: none;
  height: 24px;
  width: 5px;
  background-repeat: no-repeat;
  background-position: top left;
}

li.tab_content
{
  display: block;
  float: left;
  list-style-type: none;
  padding-left: 8px;
  height: 24px;
  line-height: 24px;
  background-repeat: repeat-x;
  background-position: top left;
  font-size: 0.9em;
  color: #fff;
  font-weight: bolder;
}

li.tab_end
{
  display: block;
  float: left;
  list-style-type: none;
  height: 24px;
  width: 48px;
  background-repeat: no-repeat;
  background-position: top left;
}

li.tab_start_focus{background-image: url('/global/images/layout/partsearch.v2/ico/tab2_start.png');}
li.tab_content_focus{background-image: url('/global/images/layout/partsearch.v2/ico/tab2_content.png');}
li.tab_end_focus{background-image: url('/global/images/layout/partsearch.v2/ico/tab2_end.png');}

li.tab_start_blur{background-image: url('/global/images/layout/partsearch.v2/ico/tab3_start.png');}
li.tab_content_blur{background-image: url('/global/images/layout/partsearch.v2/ico/tab3_content.png');}
li.tab_end_blur{background-image: url('/global/images/layout/partsearch.v2/ico/tab3_end.png');}


div.bar_holder
{
  /*background-color: pink;*/
  vertical-align: top;
  margin: 0px 20px;
  height: 22px;
  text-align: right;
}

div.listmode_left
{
  /*float: left;*/
  display: inline-block;
  height: 22px;
  width: 23px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_left.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.listmode_content
{
  display: inline-block;
  vertical-align: top;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_content.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.listmode_right
{
  /*float: left;*/
  display: inline-block;
  height: 22px;
  width: 23px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_right.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.listmode_btn
{
  /*display: inline-block;*/
  /*float: left;*/
  display: inline-block;
  width: 27px;
  height: 21px;
  background-repeat: no-repeat;
  background-position: top left;
  cursor: pointer;
}

div.listmode_btn_1_blur{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_blur.png');}
div.listmode_btn_2_blur{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_2_blur.png');}
div.listmode_btn_3_blur{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_3_blur.png');}
div.listmode_btn_1_focus{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_focus.png');}
div.listmode_btn_2_focus{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_2_focus.png');}
div.listmode_btn_3_focus{background-image: url('/global/images/layout/partsearch.v2/bg/listmode_3_focus.png');}

.yellow_button
{
	display:inline-block;
  height: 18px;
  line-height: 18px;
  padding-right: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listbutton_orange.png');
  background-repeat: no-repeat;
  background-position: right top;
  color: #fff;
  font-weight: bolder;
  text-decoration: none;
  cursor: pointer;
}

.yellow_button span
{
	display:inline-block;
  height: 18px;
  line-height: 18px;
  padding-left: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listbutton_orange.png');
  background-repeat: no-repeat;
  background-position: left top;
}

a.yellow_button:hover
{
  background-position: right -28px;
}

a.yellow_button:hover span
{
  background-position: left -28px;
}

div.filterHolder
{
  width: 930px;
  padding-top: 0px;
  padding-bottom: 28px;
  margin: 0px auto;
  text-align: right;
}

div.filter
{
  text-align: left;
}

div.filter a.menu_button
{
	display: inline-block;
  height: 18px;
  line-height: 18px;
  padding-right: 20px;
  background-image: url('/global/images/layout/partsearch.v2/bg/filter_menu_button.png');
  background-repeat: no-repeat;
  background-position: right top;
  color: #69694f;
  font-family: Verdana;
  text-decoration: none;
  cursor: pointer;
}

div.filter a.menu_button span
{
	display: inline-block;
  height: 18px;
  line-height: 18px;
  padding-left: 10px;
  background-image: url('/global/images/layout/partsearch.v2/bg/filter_menu_button.png');
  background-repeat: no-repeat;
  background-position: left top;
}
div.filter a.filter_menu_button_mark{background-image: url('/global/images/layout/partsearch.v2/bg/filter_menu_button_mark.png');}
div.filter a.filter_menu_button_mark span{background-image: url('/global/images/layout/partsearch.v2/bg/filter_menu_button_mark.png');}
div.filter a.filter_menu_button:hover{background-position: right -28px;}
div.filter a.filter_menu_button:hover span{background-position: left -28px;}

div.filter div.sub_holder
{
  height: 24px;
}

div.filter div.sub_left
{
  float: left;
  height: 24px;
  width: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/filter_content_left.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.filter div.sub_content
{
  float: left;
  height: 24px;
  line-height: 24px;
  color: #6b6b5f;
  background-image: url('/global/images/layout/partsearch.v2/bg/filter_content_content.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.filter div.sub_form_holder
{
  padding: 2px;
  height: 20px;
}

div.filter div.sub_right
{
  float: left;
  height: 24px;
  width: 12px;
  background-image: url('/global/images/layout/partsearch.v2/bg/filter_content_right.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.filter div.sub_form_holder ul
{
  line-height: 18px;
  background-color: #f8f8f1;
  background-image: url('/global/images/layout/partsearch.v2/bg/select_button_bg.png');
  background-repeat: repeat-y;
  background-position: right;
}

div.filter div.sub_form_holder li
{
  display: none;
  padding: 0px 22px 0px 4px;
  cursor: pointer;
  border-left: solid 1px #c8c8ba;
  border-right: solid 1px #c8c8ba;
}

div.filter div.sub_form_holder li.first
{
  display: block;
  background-image: url('/global/images/layout/partsearch.v2/bg/select_button.png');
  background-repeat: no-repeat;
  background-position: right;
  border-top: solid 1px #c8c8ba;
  border-bottom: solid 1px #c8c8ba;
}

div.filter div.sub_form_holder li.selected
{
  background-color: #ebebd1;
}

div.filter div.sub_form_holder li.last
{
  border-bottom: solid 1px #c8c8ba;
}

div.filter div.sub_form_holder li:hover
{
  background-color: #ebebd1;
}

div.filter div.sub_form_holder div.input
{
  padding: 0px 3px;
  line-height: 18px;
  background-color: #f8f8f1;
  border: solid 1px #c8c8ba;
}

div.filter div.sub_form_holder input
{
  margin: 0px;
  padding: 0px;
  line-height: 18px;
  border: none;
  size: 16px;
  font-family: Verdana;
  color: #6b6b5f;
  background-color: transparent;
}

div.progress_holder
{
  width: 930px;
  height: 21px;
  background-image: url('/global/images/layout/partsearch.v2/img_progressbar1_930x21.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.progress_start
{
  float: left;
  width: 6px;
  height: 21px;
  background-image: url('/global/images/layout/partsearch.v2/img_progress_start.png');
  background-repeat: no-repeat;
  background-position: top left;
}

div.progress_content
{
  float: left;
  width: 10px;
  height: 21px;
  line-height: 0px;
  background-image: url('/global/images/layout/partsearch.v2/img_progress_content.png');
  background-repeat: repeat-x;
  background-position: top left;
}

div.progress_end
{
  float: left;
  width: 6px;
  height: 21px;
  background-image: url('/global/images/layout/partsearch.v2/img_progress_end.png');
  background-repeat: no-repeat;
  background-position: top left;
}

h1
{
  font-size: 1.6em;
  padding: 0px;
  margin: 0px 0px 8px 0px;
}

.makesearch h1
{
  font-size: 1.4em;  
  margin: 0px;
  
  padding: 0px;
  padding-top: 5px;
  padding-left: 36px; 
  
  height: 28px;
    
  color: #fff;
  
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_h1.png');
  background-repeat: no-repeat;
  background-position: center left; 
}

.regnrsearch h1
{
  font-size: 1.4em;  
  margin: 0px;
  
  padding: 0px;
  padding-top: 5px;
  padding-left: 36px; 
  
  height: 28px;
  
  color: #fff;
  
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_h1.png');
  background-repeat: no-repeat;
  background-position: center left; 
}

.artnosearch h1
{
  font-size: 1.4em;  
  margin: 0px;
  
  padding: 0px;
  padding-top: 5px;
  padding-left: 36px; 
  
  height: 28px;
  
  color: #fff;
  
  background-image: url('/global/images/layout/partsearch.v2/bg_ps_h1.png');
  background-repeat: no-repeat;
  background-position: center left; 
}

h2
{
  font-size: 1.7em;
  margin: 0px;
  padding: 0px;
}

h2.searchFocus
{
  margin: 5px 0px;
  text-indent: 25px;
  color: #a4832c;
  font-weight: bolder;
  font-size: 1.2em;
  background-repeat: no-repeat;
  background-position: left;
}

h2.searchBlur
{
  margin: 5px 0px;
  text-indent: 25px;
  color: #666666;
  font-weight: bolder;
  font-size: 1.2em;
  background-repeat: no-repeat;
  background-position: left;
}

h2.header2
{
  font-weight: normal;
  /*color: #666;*/
  margin: 0px;
  font-size: 1.5em;
}

h3
{
  font-size: 1.2em;
  margin: 0px;
  margin-bottom: 4px;
  padding: 0px;
  padding-top: 18px;  
  border-bottom: 1px solid #b7b7b7;
}

.partpicture img
{
  width: 150px;
  border: solid 1px #ebe7e8;
  cursor: pointer;
}

input.text, file
{
  /*
  padding: 2px;
  border: solid 1px #9d9d9d;
  font-family: Verdana;
  font-size: 1.0em;
  color: black;
  */
  color: #5d5d5d;
  padding: 2px;
  /*font-size: 1.1em;*/
  border: solid 1px #c9cbcc;
  background-color: #ffffff;
  background-image: url('/global/images/layout/partsearch.v2/bg_input_text.png');
  background-repeat: repeat-x;
  background-position: top left;
}

select
{
  color: #5d5d5d;
  font-size: 1.1em;
  border: solid 1px #c9cbcc;
}

input.nobg
{
  background-image: none;
}

input.error_text
{
  border: solid 1px #d69393;
  background-image: url('/global/images/layout/partsearch.v2/bg_input_text_error.png');
}

input.italic
{
  color: gray;
  font-style: italic;
}

input.ajax
{
  margin: 0px 10px 0px 0px;
  padding: 2px 0px;
  height: 18px;
  width: 165px;
  background-color: transparent;
  border: 0px;
  color: #787878;
  font-size: 15px;
  font-style: italic;
}

input.button
{
  color: #fff;
  font-weight: bolder;
  font-size: 1.0em;
  height: 22px;
  border: solid 1px #324551;
  background-color: #a5b5bf;
  background-image: url('/global/images/layout/partsearch.v2/bg_input_letter_button.png');
  background-repeat: repeat-x;
  background-position: bottom left;
  cursor: pointer;
}

input.green
{
  background-color: #a7bfa5;
  background-image: url('/global/images/layout/partsearch.v2/bg_input_letter_button_green.png');
}

input.dhl
{
  color: #000000;
  background-color: #ffcc00;
  border: solid 1px #cc0000;
  background-image: none;
}

input.spSearchModel
{
  background-color: #f7f1e2;
  border: solid 1px #d6c8a4;
  color: #c6b894;
  font-style: italic;
}

.menubar li
{
  display: inline;
  padding: 0px 10px;
  /*font-weight: bolder;*/
  color: #fff;
}

.filter li.label
{
  padding: 2px;
  color: #3e3317;
  font-size: 0.8em;
  font-weight: normal;
  background-color: #f3e2b4;
  border-bottom: solid 1px #d7c69b;
}

p
{
  margin: 0px;
  padding: 5px 0px;
}

p.article
{
  width: 60%;
}

.odd td
{
  background-color: #f3f3f3;
}

.marked td
{
  background-color: #e7e7ca;
}

table.partlist_sort td
{
  padding: 3px;
  font-size: 0.9em;
}

table.partlist_index td
{
  padding: 3px;
  font-size: 0.9em;
}

td.partlist
{
  padding: 5px 0px;
  border-top: solid 1px #ebe7e8;
  background-image: url('/global/images/layout/partsearch.v2/bg_partlist.png');
  background-position: bottom;
  background-repeat: repeat-x;
}

td.partpicture
{
  /*background-color: #ebe7e8;*/
  padding: 3px;
  vertical-align: top;
  width: 77px;
}

textarea
{
  /*
  font-family: Arial;
  color: #5d5d5d;
  padding: 2px;
  border: solid 1px #c9cbcc;
  */

  font-family: Arial;
  color: #5d5d5d;
  padding: 2px;
  font-size: 1em;
  border: solid 1px #c9cbcc;

  background-image: url('/global/images/layout/partsearch.v2/bg_input_text.png');
  background-repeat: repeat-x;
  background-position: top left;
}

.catTextMark
{
  background-color: #f0f9ff;
}

.catImage
{
  cursor: pointer;
  border: solid 1px #fff;
}

.catImageMark
{
  border: solid 1px #85c4d3;
}

.fntMin
{
  font-size: 0.8em;
}

.fntSPPS
{
  text-align: center;
  line-height: 13px;
  font-size: 10px;
}

.noExist
{
  font-style: italic;
}

.color1Drk
{
  color: #535353;
}

.color1Med
{
  color: #888888;
}

.color1Lht
{
  color: #c5c5c5;
}

.color2Drk
{
  color: #092551;
}

.color2Med
{
  color: #305283;
}

.color2Lht
{
  color: #99aebb;
}

.color3Drk
{
  color: #87271a;
}

.color4Drk
{
  color: #579c03;
}

.color5Med
{
  /*color: #a1b7a3;*/
  color: #839098;
}

.color5Drk
{
  color: #69746a;
}

div.padxlrg, div.padXLrg, table.padxlrg td, tr.padxlrg td, ul.padxlrg li
{
  padding: 12px;
}

div.padTopSml, table.padTopSml td, tr.padTopSml td, ul.padTopSml li
{
  padding-top: 1px;
}

div.padTopMed, table.padTopMed td, tr.padTopMed td, ul.padTopMed li
{
  padding-top: 3px;
}

div.padTopLrg, table.padTopLrg td, tr.padTopLrg td, ul.padTopLrg li
{
  padding-top: 5px;
}

div.padTopXLrg, table.padTopXLrg td, tr.padTopXLrg td, ul.padTopXLrg li
{
  padding-top: 12px;
}

div.padSideMed, table.padSideMed td, tr.padSideMed td, ul.padSideMed li
{
  padding-left: 3px;
  padding-right: 3px;
}

div.padNo, table.padNo td, tr.padNo td, ul.padNo li, li.padNo, p.padNo
{
  padding: 0px;
}

div.padNoSide, table.padNoSide td, tr.padNoSide td, ul.padNoSide li, li.padNoSide
{
  padding-left: 0px;
  padding-right: 0px;
}

.bdrNoTop
{
  border-top: none;
}

.bdrNo
{
  border: none;
}

table.VATop tr td
{
  vertical-align: top;
}

.bgColor1
{
  background-color: #eaefe8;
}

.bgColor2, tr.bgColor2 td
{
  background-color: #f4f7f9;
}

.bgColor3, tr.bgColor3 td
{
  background-color: #ffffff;
}

.bgColor4
{
  background-color: #f7f7f7;
}

.bgColor5
{
  background-color: #e2d4b0;
}

.bgColor6
{
  background-color: #f4f7f9;
}

.bgColor7
{
  background-color: #e5efe6;
}

.bgColor8
{
  background-color: #efe2e2;
}

.bgColor9
{
  background-color: #d2f2fe;
}

.bgColor10, tr.bgColor10 td
{
  background-color: #edf5ee;
}

.bgColFocusBdr
{
  background-color: #e2d4b0;
}

.bgColFocus
{
  background-color: #f6e6c0;
}


.bgimg1
{
  background-image: url('/global/images/layout/partsearch.v2/h1_searchmode_1.png');
  background-color: #6eb541;
  background-repeat: repeat-x;
  background-position: top left;
}

.bgimg2
{
  background-image: url('/global/images/layout/partsearch.v2/h1_searchmode_2.png');
  background-color: #daa723;
  background-repeat: repeat-x;
  background-position: top left;
}

.bgimg3
{
  background-image: url('/global/images/layout/partsearch.v2/h1_searchmode_3.png');
  background-color: #ac7e8b;
  background-repeat: repeat-x;
  background-position: top left;
}

.bgMagBlur{background-image: url('/global/images/layout/partsearch.v2/ico/magnify_blur.png');}
.bgMagFocus{background-image: url('/global/images/layout/partsearch.v2/ico/magnify_focus.png');}
.bgNum1Focus{background-image: url('/global/images/layout/partsearch.v2/ico/num1_focus.png');}
.bgNum2Focus{background-image: url('/global/images/layout/partsearch.v2/ico/num2_focus.png');}
.bgNum3Focus{background-image: url('/global/images/layout/partsearch.v2/ico/num3_focus.png');}
.bgNum4Focus{background-image: url('/global/images/layout/partsearch.v2/ico/num4_focus.png');}
.bgNum1Blur{background-image: url('/global/images/layout/partsearch.v2/ico/num1_blur.png');}
.bgNum2Blur{background-image: url('/global/images/layout/partsearch.v2/ico/num2_blur.png');}
.bgNum3Blur{background-image: url('/global/images/layout/partsearch.v2/ico/num3_blur.png');}
.bgNum4Blur{background-image: url('/global/images/layout/partsearch.v2/ico/num4_blur.png');}
/*
.bgLstBlur{background-image: url('/global/images/layout/partsearch.v2/bg_list_blur.png');}
.bgLstFocus{background-image: url('/global/images/layout/partsearch.v2/bg_list_focus.png');}
.bgUsrBlur{background-image: url('/global/images/layout/partsearch.v2/bg_user_blur.png');}
.bgUsrFocus{background-image: url('/global/images/layout/partsearch.v2/bg_user_focus.png');}
.bgNewBlur{background-image: url('/global/images/layout/partsearch.v2/bg_new_blur.png');}
*/

.bgGrdBlue
{
  background-image: url('/global/images/layout/partsearch.v2/bg_gradient_blue.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}
/*
.bgGrdBrown
{
  background-image: url('/global/images/layout/partsearch.v2/bg_gradient_brown.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}
*/

.bgListheaderGrd, tr.bgListheaderGrd td
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listheader_grd.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}

.bgListmode1Head
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listheader_5x5.png');
}

.bgListmode1Arrow
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_mark_24x24.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgListmode1Start
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_mark_250x24.png');
  background-repeat: repeat-x;
  background-position: top left;
}

.bgListmode1Content
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_mark_250x24.png');
  background-repeat: repeat-x;
  background-position: -10px 0px;
}

.bgListmode1Stop
{
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_mark_250x24.png');
  background-repeat: no-repeat;
  background-position: top right;
}

.bgListmode1PostTL
{
  float: left;
  width: 7px;
  height: 7px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_post_tl_7x7.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgListmode1PostTR
{
  float: right;
  width: 7px;
  height: 7px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_post_tr_7x7.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgListmode1PostBL
{
  float: left;
  width: 7px;
  height: 7px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_post_bl_7x7.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgListmode1PostBR
{
  float: right;
  width: 7px;
  height: 7px;
  background-image: url('/global/images/layout/partsearch.v2/bg/listmode_1_post_br_7x7.png');
  background-repeat: no-repeat;
  background-position: top left;
}


.bgXBtmLft, tr.bgXBtmLft td
{
  background-repeat: repeat-x;
  background-position: bottom left;
}

.bgXTopLft, tr.bgXTopLft td
{
  background-repeat: repeat-x;
  background-position: top left;
}

.bgFilterheaderGrd, tr.bgFilterheaderGrd td
{
  background-image: url('/global/images/layout/partsearch.v2/bg/filterheader_grd.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}

.bgBtnResSum
{
  /*border: solid 1px #bfcbd7;*/
  /*background-color: #fafafb;*/
  width: 111px;
  height: 22px;
  padding-right: 15px;
  background-image: url('/global/images/layout/partsearch.v2/bg_btn_result_sum.png');
  background-position: bottom left;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 22px;
}

.bgFlpResSum
{
  width: 116px;
  padding: 0px 5px;
  background-color: #fafafb;
  background-image: url('/global/images/layout/partsearch.v2/bg_flp_result_sum_active.png');
  background-repeat: repeat-y;
  background-position: top left;
  /*text-align: center;*/
}

.bgFlpResSumBottom
{
  width: 126px;
  height: 8px;
  background-image: url('/global/images/layout/partsearch.v2/bg_flp_result_sum_active_bottom.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgListRelated
{
  background-image: url('/global/images/layout/partsearch.v2/bg_list_related.png');
  background-repeat: repeat-x;
  background-position: bottom left;
}

.bgListDivider
{
  margin: 25px 0px 15px 0px;
  height: 10px;
  border: solid 1px #f7f7ed;
  /*border-bottom: solid 1px #f7f7ed;*/
  /*background-color: #f7f7ed;*/
  background-image: url('/global/images/layout/partsearch.v2/bg_list_divider.png');
  background-repeat: repeat-x;
  background-position: top left;
}

.bgSPIptRegnr
{
  width: 150px;
  height: 48px;
  background-image: url('/global/images/layout/partsearch.v2/bg_startpage_input_regnr.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgSPIptRegnr2
{
  width: 149px;
  height: 44px;
  background-image: url('/global/images/layout/partsearch.v2/bg_startpage_input_regnr_5.png');
  background-repeat: no-repeat;
  background-position: top left;
}


.bgSPIptArtno
{
  width: 168px;
  height: 48px;
  background-image: url('/global/images/layout/partsearch.v2/bg_startpage_input_artno.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgSPIptArtno input
{
  margin: 2px 8px 0px 8px;
  width: 152px;
  height: 22px;
  background-color: transparent;
  /*background-color: pink;*/
  border: none;
  font-family: Arial;
  font-size: 20px;
  line-height: 20px;
  font-weight: bolder;
  color: #666666;
}

.bgSPIptRegnr input
{
  margin: 6px 8px 8px 8px;
  width: 134px;
  height: 34px;
  background-color: transparent;
  border: none;
  font-family: Arial;
  font-size: 32px;
  line-height: 32px;
  font-weight: bolder;
  color: #666666;
}

.bgSPIptRegnr2 input
{
  margin: 4px 8px 8px 27px;
  width: 120px;
  height: 34px;
  background-color: transparent;
  border: none;
  font-family: Arial;
  font-size: 26px;
  line-height: 26px;
  font-weight: bolder;
  color: #666666;
}

.bgSPBtn
{
  width: 54px;
  height: 48px;
  cursor: pointer;
  background-image: url('/global/images/layout/partsearch.v2/bg_startpage_button.png');
  background-repeat: no-repeat;
  background-position: top left;
}

.bgCircleParttype_0
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-0.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgCircleParttype_1
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-1.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgCircleParttype_2
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-2.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgCircleParttype_3
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-3.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgCircleParttype_4
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-4.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgCircleParttype_x
{
  /*display: inline;*/
  background-image: url('/global/images/layout/partsearch.v2/ico/parttype_id-x.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgPartItemSaveEnable {
  background-image: url('/global/images/layout/partsearch.v2/ico/ico_folder_add.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.bgPartItemSaveDisable {
  background-image: url('/global/images/layout/partsearch.v2/ico/ico_folder_add_disabled.png');
  background-position: left center;
  background-repeat: no-repeat;
  cursor: default;
}

.cursor
{
  cursor: pointer;
}

.bdrDottTop, tr.bdrDottTop td
{
  border-top: 1px dotted #b7b7b7;
}

.bdrDottBtm, tr.bdrDottBtm td
{
  border-bottom: 1px dotted #b7b7b7;
}

.bdrDottAll2
{
  border: dotted 1px #e8e8e8;
}

.bdrSldAll
{
  border: solid 1px #d9d9d9;
}

.bdrSldAll2
{
  border: solid 1px #e8e8e8;
}

.bdrSldAll3
{
  border: solid 1px #cbd6dd;
}

.bdrSldBtm
{
  border-bottom: solid 1px #d7e2e9;
}

.bdrSldBtm2, tr.bdrSldBtm2 td, ul.bdrSldBtm2 li
{
  border-bottom: solid 1px #e8e8e8;
}

.bdrSldBtm3, tr.bdrSldBtm3 td
{
  border-bottom: solid 1px #ffffff;
}

.bdrSldLft2
{
  border-left: solid 1px #e8e8e8;
}

.bdrSldRgt2
{
  border-right: solid 1px #e8e8e8;
}

.bdrSldTop2, tr.bdrSldTop2 td
{
  border-top: solid 1px #e8e8e8;
}

.bdrSldTop3, tr.bdrSldTop3 td
{
  border-top: solid 1px #ffffff;
}

.bdrSldTop7, tr.bdrSldTop7 td
{
  border-top: solid 1px #b1d2b4;
}

.bdrSldTop8, tr.bdrSldTop8 td
{
  border-top: solid 1px #d08f8f;
}

.bdrSldTop, tr.bdrSldTop td
{
  border-top-style: solid;
  border-top-width: 1px;
}

.bdrSldRgt, tr.bdrSldRgt td
{
  border-right-style: solid;
  border-right-width: 1px;
}

.bdrSldBtm, tr.bdrSldBtm td
{
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.bdrSldLft, tr.bdrSldLft td
{
  border-left-style: solid;
  border-left-width: 1px;
}

.bdrColor10
{
  border-color: #dbe5dc;
}

.bdrColor11
{
  border-color: #c3d6c5;
}

.bdrColor12
{
  border-color: #f2f8f3;
}

div.btn_div_left
{
  float: left;
  height: 24px;
  width: 10px;
  background-repeat: no-repeat;
  background-position: top left;
}

div.btn_div_content
{
  float: left;
  height: 24px;
  line-height: 24px;
  color: #fff;
  font-family: Verdana;
  font-weight: bold;
  font-size: 0.9em;
  background-repeat: repeat-x;
  background-position: top left;
  cursor: pointer;
}

div.btn_div_right
{
  float: left;
  height: 24px;
  width: 10px;
  background-repeat: no-repeat;
  background-position: top left;
}

div.btn_yellow_left{background-image: url('/global/images/layout/partsearch.v2/btn_yellow_left.png');}
div.btn_yellow_content{background-image: url('/global/images/layout/partsearch.v2/btn_yellow_content.png');}
div.btn_yellow_right{background-image: url('/global/images/layout/partsearch.v2/btn_yellow_right.png');}
div.btn_green_left{background-image: url('/global/images/layout/partsearch.v2/btn_green_left.png');}
div.btn_green_content{background-image: url('/global/images/layout/partsearch.v2/btn_green_content.png');}
div.btn_green_right{background-image: url('/global/images/layout/partsearch.v2/btn_green_right.png');}
div.btn_red_left{background-image: url('/global/images/layout/partsearch.v2/btn_red_left.png');}
div.btn_red_content{background-image: url('/global/images/layout/partsearch.v2/btn_red_content.png');}
div.btn_red_right{background-image: url('/global/images/layout/partsearch.v2/btn_red_right.png');}

.menubar ul
{
  margin: 0px 10px;
  padding: 0px;
  line-height: 40px;
  list-style-type: none;
}

ul.circle
{
    list-style-type: disc;
}

ul.circle li
{
    margin-left: 16px; 
}



ul.rightMenu
{
    margin: 10px 0px;
    list-style-type: none;
}

ul.rightMenu li
{
    padding: 5px;
    border-bottom: 1px solid #eee;
}

ul.rightMenu .selected
{ 
    background-color: #f8f8f8;
}

ul.rightMenu .child
{
    padding-left: 20px; 
}

ul.rightMenu .parentOpen
{
    background-image: url('/global/images/layout/partsearch.v2/img/parent_open.gif');
    background-repeat: no-repeat;
    background-position: 95% center;
}

ul.rightMenu .parentClosed
{
    background-image: url('/global/images/layout/partsearch.v2/img/parent_closed.gif');
    background-repeat: no-repeat;
    background-position: 95% center;
}
